Jump to content
TNG Community
svoght

Critical e107 update v0.7.17

Recommended Posts

svoght

The e107 folks posted a critical security update this morning that they urge everyone to install immediately.

Here's the link to the downloads page -- pick the upgrade that's appropriate for your current version of e107 (you can confirm which version you are running by going to the e107 administrative interface, and look at the info bar on the left side.)

Simply unzip and overwrite the current files in your e107 directory. If you're upgrading from a recent version of e107, the upgrade is complete. If you're upgrading from a very old version of e107, you might also need to run a database update script -- see the included readme.txt file for more information.

Once you've upgraded, extract the two files contained in this attachment and upload them to your server, replacing the equivalent files. They contain the two small tweaks to class2.php and footer_default.php that are required for proper tngIL function. Again nothing required beyond overwriting the old file.

tngILe107_7.0.17_files.zip

As always, reply here if you run into any problems during the upgrade process.

Share this post


Link to post
Share on other sites
Martin J Mosley

Thank you Steve for your prompt attention as always. And for the mods.

Regards

Martin

Share this post


Link to post
Share on other sites
Jpaprocki

Thanks for the quick update and the heads up about the security fix.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×